/************************************************
FILE GENERATO AUTOMATICAMENTE, NON MODIFICARE
(il file da modificare e` 'styleless.less')
*************************************************/

.backgroundCover {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.centrato-vert {
  display: table;
  height: 100%;
  width: 100%;
}
.centrato-vert>div,
.centrato-vert-interno {
  display: table-cell;
  vertical-align: middle;
}
a img {
  border: none;
  outline: none;
}
.hoverTrasparenza {
  opacity: 0.8;
  text-decoration: none;
}
.bottoneHoverTrasparenza {
  text-decoration: none;
}
.bottoneHoverTrasparenza:focus {
  text-decoration: none;
}
.bottoneHoverTrasparenza:hover {
  opacity: 0.8;
  text-decoration: none;
}
.disattivaBottoneHoverTrasparenza:hover {
  opacity: 1;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.scala-di-grigi {
  filter: url(lsbox/filters.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(grayScale=1)';
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}
.fixed-ratio-cropped-image-default {
  width: 100%;
}
.fixed-ratio-cropped-image-default>div {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.fixed-ratio-cropped-image-default>div>div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.fixed-ratio-cropped-image-default>div>div {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.fixed-ratio-cropped-image-default>div>div .img-cropped-attr-alt-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.iframe-autoridimensionante {
  width: 100%;
  height: 800px;
  border: none;
  outline: none;
}
.soloMobile990 {
  display: none;
}
@media only screen and (max-width: 990px) {
  .soloMobile990 {
    display: block;
  }
}
@media only screen and (max-width: 990px) {
  .soloDesktop990 {
    display: none;
  }
}
.soloMobile768 {
  display: none;
}
@media only screen and (max-width: 768px) {
  .soloMobile768 {
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .soloDesktop768 {
    display: none;
  }
}
.pt-5,
.py-5 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}
.btn-primary {
  background-color: #4488dd !important;
}
.btn-outline-danger {
  color: #B0111D;
  background-color: transparent;
  background-image: none;
  border-color: #B0111D;
}
.blocco-slider {
  overflow: hidden;
}
@media only screen and (max-width: 768px) {
  .blocco-slider .contenuto-slide .contenuti-testuali {
    position: relative;
    left: 0;
    top: 0;
    text-align: left;
  }
}
.blocco-slider .contenuto-slide .contenuti-testuali .titolo {
  line-height: 1.1em;
}
@media only screen and (max-width: 1740px) {
  .blocco-slider .contenuto-slide .contenuti-testuali .titolo {
    font-size: 40px;
  }
}
@media only screen and (max-width: 1540px) {
  .blocco-slider .contenuto-slide .contenuti-testuali .titolo {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1140px) {
  .blocco-slider .contenuto-slide .contenuti-testuali .titolo {
    font-size: 20px;
  }
}
.paginazione {
  padding: 20px 0;
  text-align: center;
}
.paginazione .page-numbers {
  background: #eeeeee;
  display: inline-block;
  text-align: center;
  width: 30px;
  color: inherit;
  text-decoration: none;
  font-size: 16px;
  padding-top: 3px;
  font-weight: 400;
  height: 30px;
}
.paginazione .page-numbers:hover,
.paginazione .page-numbers.current {
  background: #CC091B;
  color: white;
}
@media only screen and (max-width: 994px) {
  #cerca_corso .text-left strong {
    font-size: 15px !important;
    line-height: 30px;
  }
}
@media only screen and (max-width: 994px) {
  #cerca_corso {
    padding: 5px;
  }
}
.ml-2 {
  margin-left: 0.44rem !important;
}
.blocco-corso-loop {
  margin-bottom: 15px;
}
.header-blocco-corso-loop {
  min-height: 84px;
  border-bottom: 1px solid #ccc;
}
.post-thumbnail-st-sidebar a {
  width: 108px;
  margin-bottom: 10px;
}
.sedi .custom-html-widget iframe {
  display: block;
  border: 0;
}
.single-corso .dettaglio_corso .info_row1>div {
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #bbb;
}
.single-corso .dettaglio_corso .info_row1>div,
.single-corso .dettaglio_corso .info_row2>div {
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
}
.single-corso .dettaglio_corso .info_row1 .box,
.single-corso .dettaglio_corso .info_row2 .box {
  border: none;
}
@media only screen and (max-width: 575px) {
  .single-corso .dettaglio_corso .info_row2>div:last-child {
    border-top: 2px solid #bbb;
  }
}
.campo-form-iscrizione label a {
  display: inline;
  font-size: 1em;
  text-decoration: underline;
}
.messaggio-iscrizioni-chiuse {
  text-align: center;
}
.messaggio-iscrizioni-chiuse a {
  color: #4488dd;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  display: inline;
}
.bottone-iscriviti-a-corso {
  font-family: 'Oswald', sans-serif;
  color: #fff !important;
  font-size: 23px !important;
  text-align: center;
  padding: 10px;
  background: #4488dd;
  width: 100%;
  margin: 20px auto;
  border: 1px solid #4488dd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.bottone-iscriviti-a-corso.bottone-disattivato {
  background: #888888;
  border: 1px solid #888888;
  opacity: 0.4;
}
.messaggio-problemi-iscrizione-contatta {
  display: block;
  font-family: 'Oswald', sans-serif;
  font-size: 0.875rem;
  color: #333;
  font-weight: 300;
}
.sfondo-popup-conferma {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.8);
}
.popup-conferma {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 260px;
  height: 260px;
  margin-left: -130px;
  margin-top: -130px;
  background: white;
  text-align: center;
  padding: 15px;
  font-size: 18px;
}
.popup-conferma .messaggio-popup-conferma div {
  font-size: 0.7em;
}
.popup-conferma .bottone-chiudi {
  position: absolute;
  top: -20px;
  right: -20px;
  width: 40px;
  height: 40px;
  padding-top: 0;
  font-size: 30px;
  text-align: center;
  text-decoration: none;
  background: white;
  line-height: 35px;
  color: black;
}
input.file-iscr {
  width: 100%;
}
.single-corso .dettaglio_corso .post-thumbnail .lbl_corso {
  bottom: auto;
  top: -34px;
  left: 0px;
  padding: 3px 39px;
}
@media only screen and (max-width: 1024px) {
  .single-corso .dettaglio_corso .post-thumbnail .lbl_corso {
    top: -33px;
  }
}
@media only screen and (max-width: 960px) {
  .single-corso .dettaglio_corso .post-thumbnail .lbl_corso {
    top: -31px;
  }
}
@media only screen and (max-width: 768px) {
  .single-corso .dettaglio_corso .post-thumbnail .lbl_corso {
    top: -30px;
  }
}
@media only screen and (max-width: 480px) {
  .single-corso .dettaglio_corso .post-thumbnail .lbl_corso {
    top: -28px;
  }
}
.form-iscrizione-sotto-content .campo-form-iscrizione-50perc {
  width: 49.1%;
  float: left;
  margin-bottom: 20px;
}
.form-iscrizione-sotto-content .campo-form-iscrizione-50perc.c50perc-dx {
  float: right;
}
